*html{padding:0;margin:0;}
body{font-family:"lucida grande",tahoma,verdana,arial,sans-serif;color:#333;padding:0;margin:0;font-size:11px;background:#f7f7f7;}
img{border:none;vertical-align:top;}
li{list-style:none;}
input,textarea{font-size:12px;}
a{color:#39c;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:underline;color:#39c;}
ul,li,dd,dl,dt,form,p,h1,h2,h3,h4,h5{padding:0;margin:0;}
.clear{clear:both;padding:0;margin:0;overflow:hidden;height:0;font-size:0;}
.main{width:100%;}
.head{width:100%;background:url(../images/head_top.jpg) repeat-x;height:95px;border-bottom:1px #C1DFF2 solid;}
.head_box{width:960px;margin:0 auto;background:url(../images/top_bg.jpg) no-repeat;height:95px;}
.logo{float:left;padding:18px 0 0 14px;}
.logo a{display:block;width:228px;height:58px;overflow:hidden;background:url(../images/logo.png) no-repeat;}
.nav_box{float:right;}
.nav_top{height:16px;padding:10px 7px 0 0;}
.nav_top ul{float:right;}
.nav_top li{float:left;padding:0 9px 0 8px;line-height:16px;height:16px;overflow:hidden;}
.nav_top li.end{background:none;}
.nav_top li a{color:#9FC9F2;}
.nav_top li a:hover{color:#fff;}
.nav{padding-top:32px;height:28px;}
.nav ul{float:right;}
.nav li{float:left;height:28px;line-height:24px;}
.nav li.end{background:none;}
.nav li a{display:block;padding:0 16px 0 15px;float:left;height:28px;overflow:hidden;font-weight:bold;font-size:14px;color:#fff;}
.nav li a:hover{text-decoration:none;color:#80C0DF;}
.banner{width:100%;height:359px;background:url(../images/banner_bg.png) repeat-x;border-bottom:1px #fff solid;}
.banner_bg{width:960px;margin:0 auto;height:359px;background:url(../images/banner.jpg) no-repeat left 30px;}
.banner_box{width:468px;height:307px;padding:52px 0 0 492px;margin:0 auto;}
.banner_box h1{font-size:0;height:97px;overflow:hidden;background:url(../images/banner_tit.png) no-repeat 3px top;line-height:1000px;}
.banner_txt{width:440px;height:115px;overflow:hidden;word-wrap:break-word;font-size:13px;line-height:22px;}
.banner_txt a{margin-left:10px;text-decoration:underline;}
.banner_button{padding:13px 30px 0 0;height:40px;overflow:hidden;}
.banner_button ul{float:right;}
.banner_button li{float:left;padding:0 0 0 30px;}
.banner_button li a{float:left;display:block;width:130px;height:40px;overflow:hidden;}
.banner_button li a.buy{background:url(../images/banner_btn.png) no-repeat left top;}
.banner_button li a:hover.buy{background:url(../images/banner_btn.png) no-repeat left -40px;}
.banner_button li a.down{background:url(../images/banner_btn.png) no-repeat right top;}
.banner_button li a:hover.down{background:url(../images/banner_btn.png) no-repeat right -40px;}
.center{width:100%;background:url(../images/box_bg.png) repeat-x left top;}
.center_box{width:960px;margin:0 auto;padding:15px 0;}
.ind_main{width:960px;}
.ind_show{width:642px;float:left;}
.ind_show_top{width:626px;height:35px;padding:0 0 0 16px;background:url(../images/hot_top.jpg) no-repeat;line-height:35px;overflow:hidden;font-weight:bold;font-size:14px;}
.ind_show_info{width:635px;padding:20px 0 15px 5px;border:1px #ddd solid;background:#fff;}
.ind_show_info li{width:145px;height:232px;float:left;display:inline;margin-left:10px;}
.ind_show_info li .pic{width:145px;height:145px;overflow:hidden;}
.ind_show_info li .tit{font-size:11px;font-weight:bold;width:145px;padding:10px 0 0 0;overflow:hidden;height:16px;line-height:16px;}
.ind_show_info li .info{font-size:11px;width:145px;color:#999;line-height:13px;padding-top:3px;overflow:hidden;}
.ind_show_info li .btn{width:145px;height:14px;line-height:14px;overflow:hidden;font-size:11px;color:#999;padding-top:5px;}
.ind_show_info li .btn span{padding:0 5px;}
.ind_prod{float:right;width:308px;}
.ind_prod_top{width:292px;height:35px;overflow:hidden;padding:0 0 0 16px;background:url(../images/products_top.jpg) no-repeat;font-weight:bold;font-size:14px;line-height:35px;}
.ind_prod_info{width:296px;padding:13px 0 14px 10px;border:1px #ddd solid;background:#fff;}
.ind_prod_info li{float:left;width:286px;height:30px;background:url(../images/products_line.jpg) repeat-x left bottom;}
.ind_prod_info li.end{background:none;}
.ind_prod_info li a{display:block;float:left;height:28px;overflow:hidden;line-height:28px;padding:0 0 0 26px;background:url(../images/products_ico.gif) no-repeat 12px 11px;font-size:12px;color:#333;}
.ind_box{background:#fff;width:943px;padding:15px 0 15px 15px;border:1px #ddd solid;margin-top:15px;}
.ind_l{float:left;width:545px;border-right:1px #ccc dashed;}
.ind_l_tit{width:525px;padding:0 0 0 5px;height:36px;line-height:26px;border-bottom:1px #ddd solid;overflow:hidden;background:url(../images/tit_bg.gif) no-repeat 7px 12px;}
.ind_l_tit h2{font-size:20px;color:#389CCD;float:left;}
.ind_l_list{width:535px;}
.ind_l_list li{float:left;width:265px;height:74px;overflow:hidden;}
.ind_l_list li.top{float:left;width:265px;height:61px;overflow:hidden;padding-top:10px;}
.ind_l_list li h2{color:#666;font-size:13px;width:240px;padding:0 0 0 15px;height:18px;overflow:hidden;line-height:18px;background:url(../images/ind_arr.gif) no-repeat 3px 6px;}
.ind_l_list li h2 a{color:#666;}
.ind_l_list li h3{width:240px;height:28px;overflow:hidden;padding:5px 0 0 15px;line-height:14px;font-weight:normal;font-size:11px;color:#999;}
.ind_l_list li.top h3{width:240px;height:14px;overflow:hidden;padding:5px 0 0 15px;line-height:14px;font-weight:normal;font-size:11px;color:#999;}
.ind_l_list li h4{width:230px;height:16px;overflow:hidden;padding:5px 0 0 15px;line-height:16px;font-weight:normal;text-align:right;font-size:13px;}
.ind_l_list li h4 a{text-decoration:underline;}
.ind_r{float:right;width:382px;}
.ind_r_tit{width:362px;padding:0 0 0 5px;height:36px;line-height:26px;border-bottom:1px #ddd solid;overflow:hidden;background:url(../images/tit_bg.gif) no-repeat 7px 12px;}
.ind_r_tit h2{font-size:20px;color:#389CCD;float:left;}
.ind_r_tit_more{float:right;padding:8px 7px 0 0;}
.ind_r_tit_more a{display:block;width:49px;height:16px;overflow:hidden;background:url(../images/more.gif) no-repeat;}
.ind_tips_list{width:357px;padding:18px 0 0 10px;height:115px;overflow:hidden;}
.ind_tips_list li{width:340px;height:23px;padding:0 0 0 17px;overflow:hidden;line-height:23px;background:url(../images/ind_tips_ico.gif) no-repeat 3px 10px;font-size:13px;}
.ind_tips_list li a{color:#999;}
.ind_tips_list li a:hover{color:#999;}
.ind_under_box{width:960px;padding-top:15px;background:url(../images/ind_box_shadow.png) no-repeat left top;}
.ind_about_box{width:542px;padding:5px;background:#ddd;float:left;}
.ind_about{width:510px;height:176px;padding:12px 15px 0 15px;border:1px #ccc solid;background:url(../images/about_img.jpg) #fff no-repeat right bottom;}
.ind_about_tit{width:510px;height:31px;padding:0 0 5px 0;background:url(../images/ind_about_shadow.jpg) no-repeat left bottom;}
.ind_about_tit h2{float:left;font-size:16px;}
.ind_about_tit_more{float:right;}
.ind_about_tit_more a{display:block;width:49px;height:16px;overflow:hidden;background:url(../images/more.gif) no-repeat;}
.ind_about_text{width:347px;padding-top:6px;height:119px;overflow:hidden;line-height:17px;color:#666;}
.ind_link_box{width:389px;padding:5px;background:#ddd;float:right;}
.ind_link{width:357px;height:176px;padding:12px 15px 0 15px;border:1px #ccc solid;background:#fff;}
.ind_link_tit{width:357px;height:31px;padding:0 0 5px 0;background:url(../images/ind_link_shadow.jpg) no-repeat left bottom;}
.ind_link_tit h2{float:left;font-size:16px;}
.ind_link_tit_more{float:right;}
.ind_link_tit_more a{display:block;width:49px;height:16px;overflow:hidden;background:url(../images/more.gif) no-repeat;}
.ind_link_list{width:357px;padding-top:16px;}
.ind_link_list li{float:left;width:154px;height:26px;overflow:hidden;line-height:26px;background:url(../images/ind_link_arr.gif) no-repeat 9px 11px;padding:0 0 0 22px;}
.foot{width:100%;height:73px;padding-top:22px;background:url(../images/foot_bg.png) repeat-x;}
.foot_box{width:960px;margin:0 auto;}
.foot_nav{width:694px;height:26px;overflow:hidden;margin:0 auto;}
.foot_nav li{float:left;height:26px;line-height:24px;}
.foot_nav li a{display:block;padding:0 16px 0 15px;float:left;height:26px;overflow:hidden;font-weight:bold;font-size:14px;color:#39c;}
.foot_nav li a:hover{text-decoration:none;color:#39c;background:url(../images/foot_nav_underline.gif) no-repeat center 25px;}
.foot_copy{text-align:center;padding:6px 0 0 0;line-height:20px;color:#666;}
.page_position{width:950px;padding:0 0 0 10px;line-height:16px;font-size:13px;}
.page_position span{padding:0 8px;}
.page_main{width:960px;padding:15px 0 0 0;}
.l_side{float:left;width:660px;}
.r_side{float:right;width:290px;}
.pro_show{width:660px;}
.pro_show_top{width:660px;height:15px;overflow:hidden;background:url(../images/pro_s_tit.png) no-repeat;}
.pro_show_cent{width:600px;padding:15px 30px;background:url(../images/pro_s_mid.png) repeat-y;}
.pro_show_bottom{width:660px;height:15px;overflow:hidden;background:url(../images/pro_s_bottom.png) no-repeat;}
.pro_show_cent h1{height:42px;overflow:hidden;line-height:42px;font-size:26px;color:#39c;font-family:"Arial Black", Gadget, sans-serif;text-shadow:1px 2px 1px #ccc;}
.pro_show_cent h2{height:37px;overflow:hidden;line-height:37px;font-size:23px;color:#f90;font-family:"Arial Black", Gadget, sans-serif;}
.pro_show_cent h2 span{font-size:16px;color:#333;padding:0 8px 0 0;}
.pro_show_cent h3{height:88px;overflow:hidden;word-wrap:break-word;width:600px;font-size:13px;font-weight:normal;color:#666;padding:10px 0 0 0;line-height:18px;}
.pro_show_cent_btn{width:600px;height:40px;padding:15px 0 0 0;}
.pro_show_cent_btn ul{float:right;}
.pro_show_cent_btn li{float:left;padding:0 0 0 30px;}
.pro_show_cent_btn li a{float:left;display:block;width:130px;height:40px;overflow:hidden;}
.pro_show_cent_btn li a.buy{background:url(../images/banner_btn.png) no-repeat left top;}
.pro_show_cent_btn li a:hover.buy{background:url(../images/banner_btn.png) no-repeat left -40px;}
.pro_show_cent_btn li a.down{background:url(../images/banner_btn.png) no-repeat right top;}
.pro_show_cent_btn li a:hover.down{background:url(../images/banner_btn.png) no-repeat right -40px;}
.remove_btn{width:600px;height:40px;padding:0 0 0 0;}
.remove_btn ul{float:left;}
.remove_btn li{float:left;padding:0 0 0 235px;}
.remove_btn li a{float:left;display:block;width:130px;height:40px;overflow:hidden;}
.remove_btn li a.downl{background:url(../images/banner_btn.png) no-repeat right top;}
.remove_btn li a:hover.downl{background:url(../images/banner_btn.png) no-repeat right -40px;}
.pro_box{margin-top:20px;width:660px;}
.pro_title{width:638px;padding:0 0 0 22px;height:45px;background:url(../images/pro_title_shadow.png) no-repeat 22px bottom;font-size:20px;color:#39c;line-height:32px;font-weight:bold;}
.pro_text{width:630px;padding:15px 15px 30px 15px;background:url(../images/pro_text_shadow.png) no-repeat left bottom;line-height:22px;color:#666;}
.pro_list{width:618px;padding:0 21px;}
.pro_list li{width:618px;padding:10px 0 16px 0;background:url(../images/pro_list_line.gif) repeat-x left bottom;}
.pro_list li .num{float:left;width:18px;height:18px;padding:4px 12px 0 5px;color:#fff;text-align:center;line-height:18px;background:url(../images/pro_list_ico.gif) no-repeat 5px 4px;}
.pro_list li .text{float:left;width:570px;color:#999;line-height:18px;overflow:hidden;word-wrap:break-word;padding-top:5px;}
.pro_system{width:620px;padding:20px;}
.pro_system_table{background:#fff;}
.pro_system_table td{background:#eee;padding:15px;font-size:13px;color:#666;}
.pro_system_txt{padding:10px 0 0 20px;font-size:14px;}
.pro_system_txt a{text-decoration:underline;}
.pro_system_txt span{padding:0 0 0 8px;}
.pro_system_txt span.green{color:#090;}
.pro_system_txt span.red{color:#f90;}
.bak_top{width:660px;height:16px;}
.bak_top a{float:right;display:block;width:49px;height:16px;overflow:hidden;background:url(../images/bak_top.gif) no-repeat;}
.pro_r_box{width:280px;padding:10px 0 0 10px;border-top:1px #ddd solid;border-bottom:1px #fff solid;background:#eee;margin-top:10px;}
.pro_share{padding:0 0 10px 0;line-height:23px;font-weight:bold;font-size:11px;}
.pro_share a{margin-left:15px;}
.pro_share img{vertical-align:middle;}
.pro_r_title{width:265px;padding:0 0 0 5px;height:30px;line-height:24px;overflow:hidden;border-bottom:1px #ddd dashed;font-size:16px;font-weight:bold;}
.pro_r_award{width:280px;background:url(../images/pro_award_bg.gif) no-repeat 26px 33px;padding:3px 0 10px 0;}
.pro_r_award li{float:left;width:114px;height:72px;padding:12px 12px 10px 10px;overflow:hidden;}
.pro_r_tutorial{width:280px;padding:5px 0 10px 0;}
.pro_r_tutorial li{width:270px;padding:5px 0 0 0;}
.pro_r_tutorial li .title{width:250px;padding:0 0 0 20px;line-height:20px;background:url(../images/ind_arr.gif) no-repeat 10px 7px;font-weight:bold;font-size:13px;}
.pro_r_tutorial li .title a{color:#666;}
.pro_r_tutorial li .title a:hover{color:#666;}
.pro_r_tutorial li .info{width:250px;padding:2px 0 0 20px;line-height:18px;color:#999;font-size:11px;}
.pro_r_scr{width:280px;padding:15px 0;}
.pro_r_scr_img{width:270px;text-align:center;}
.pro_r_scr_txt{width:270px;padding-top:10px;text-align:center;}
.pro_r_scr_txt a{text-decoration:underline;font-size:13px;}
.list_box{width:660px;padding:0 0 15px 0;}
.list_box_tit{width:660px;height:5px;overflow:hidden;background:url(../images/list_tit.png) no-repeat;}
.list_box_bottom{width:660px;height:5px;overflow:hidden;background:url(../images/list_bottom.png) no-repeat;}
.list_box_cent{width:633px;padding:10px 0 15px 25px;border-left:1px #ddd solid;border-right:1px #ddd solid;background:#fff;}
.list_title{width:603px;height:52px;border-bottom:1px #eee solid;background:url(../images/tit_bg.gif) no-repeat 7px 19px;padding:0 0 0 5px;font-size:26px;color:#39c;line-height:40px;font-weight:bold;}
.list_gui{width:608px;padding:25px 0;}
.list_gui li{width:570px;padding:0 0 0 38px;height:30px;overflow:hidden;line-height:30px;font-size:13px;background:url(../images/list_ico.gif) no-repeat 14px 9px;}
.list_gui li a{color:#666;}
.list_gui li a:hover{color:#666;}
.list_page{width:600px;border-top:1px #eee solid;padding:15px 8px 0 0;text-align:right;}
.list_page span{padding:0 5px;}
.list_r_box_first{width:290px;}
.list_r_box_top{width:290px;height:5px;overflow:hidden;background:url(../images/list_r_top.png) no-repeat;}
.list_r_box_bottom{width:290px;height:5px;overflow:hidden;background:url(../images/list_r_bottom.png) no-repeat;}
.list_r_box_cent{width:273px;padding:10px 0 10px 15px;border-left:1px #ddd solid;border-right:1px #ddd solid;background:#fff;}
.list_r_box_pro_img{width:258px;padding-bottom:15px;}
.list_r_box_pro_txt{width:258px;border-top:1px #ddd dashed;padding:5px 0 0 0;}
.list_r_box_pro_txt li{width:250px;padding:5px 0 0 8px;line-height:18px;color:#666;font-size:13px;height:18px;}
.list_r_box_pro_txt li b{width:45px;float:left;display:block;}
.list_r_box_pro_txt li span{display:block;float:left;width:60px;}
.list_r_box_pro_txt li span.red{color:#f60;}
.list_r_box_pro_txt li span.green{color:#090;}
.list_r_box_pro_txt li img{float:left;margin-top:2px;}
.list_r_box{width:290px;margin-top:10px;}
.list_r_box_title{width:260px;padding:0 15px;line-height:36px;height:36px;overflow:hidden;background:url(../images/list_r_title.png) no-repeat;}
.list_r_box_title h2{float:left;font-size:14px;}
.list_r_box_title a{float:right;font-size:13px;text-decoration:underline;}
.list_r_box_text{width:258px;line-height:20px;color:#666;}
.list_r_box_mail{width:226px;background:#f7f7f7;border:1px #eee solid;margin-top:10px;padding:10px 15px;line-height:20px;font-size:12px;font-weight:bold;}
.list_r_box_mail a{text-decoration:underline;font-weight:normal;}
.list_news{width:608px;padding:25px 0;}
.list_news li{width:570px;padding:0 0 0 38px;height:34px;overflow:hidden;line-height:32px;font-size:13px;background:url(../images/list_ico.gif) no-repeat 14px 11px;border-bottom:1px #ddd dashed;}
.list_news li.end{border-bottom:none;}
.list_news li a{color:#666;float:left;}
.list_news li a:hover{color:#666;}
.list_news li span{float:right;padding:0 10px 0 0;font-size:11px;color:#999;}
.list_map{width:608px;padding:25px 0;}
.list_map_tit{width:600px;padding:0 0 0 8px;}
.list_map_tit_tit{width:600px;height:30px;line-height:30px;font-weight:bold;font-size:13px;}
.list_map_tit_list{width:530px;padding-left:50px;}
.list_map_tit_list_tit{height:16px;padding:15px 0;line-height:16px;background:url(../images/map_line.gif) repeat-x left center;font-weight:bold;font-size:13px;}
.list_map_tit_list_tit a{float:left;line-height:16px;padding-right:10px;background:#fff;}
.list_map_tit_list_info{padding-left:50px;}
.list_map_tit_list_info_tit{padding:7px 0;height:16px;line-height:16px;font-weight:normal;color:#666;}
.list_map_tit_list_info_main{padding-left:50px;}
.list_map_tit_list_info_main p{padding:3px 0;height:16px;}
.info_title{padding:20px 0;width:608px;border-bottom:1px #ddd solid;text-align:center;}
.info_title h1{font-size:26px;}
.info_text{width:588px;padding:20px 0 20px 10px;overflow:hidden;font-size:13px;line-height:20px;}
.link_box{width:608px;padding:0 0 15px 0;}
.link_tit_txt{width:598px;padding:15px 0 0 5px;line-height:16px;}
.link_top{width:598px;padding:15px 0 0 5px;font-weight:bold;color:#f60;font-size:13px;}
.link_demo{width:576px;border:1px #74BADC dashed;padding:10px;margin:15px 0 0 5px;}
.link_demo_inp{width:574px;border:2px #74BADC solid;padding:10px;margin:15px 0 0 5px;}
.link_demo_inp textarea{width:574px;height:48px;border:0;overflow:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;color:#999;}
.link_warning{color:#999;padding:5px 0 0 5px;width:578px;}
.link_info_box{width:604px;padding:15px 0 15px 4px;border-bottom:1px #ddd dashed;}
.link_info_box li{width:580px;padding:5px 0 5px 20px;overflow:hidden;line-height:20px;word-wrap:break-word;background:url(../images/ind_link_arr.gif) no-repeat 5px 13px;color:#999;}
.link_info_box li a{font-weight:bold;}
.link_img_table{width:600px;background:#eee;}
.link_img_table td{background:#fff;padding:10px 0;}
.link_page{padding:15px 0 0 0;width:600px;text-align:right;line-height:16px;font-size:13px;}
.link_page span{padding:0 8px;}
.buy_top{height:5px;width:960px;overflow:hidden;background:url(../images/buy_top.png) no-repeat;}
.buy_bottom{height:17px;width:960px;overflow:hidden;background:url(../images/buy_bottom.png) no-repeat;}
.buy_cent{width:888px;padding:30px 35px;border-left:1px #ddd solid;border-right:1px #ddd solid;background:#fff;}
.buy_show_box{width:888px;padding:0 0 30px 0;border-bottom:1px #ddd dashed;}
.buy_pic{float:left;width:200px;height:200px;overflow:hidden;}
.buy_show_txt{float:left;width:530px;padding:0 0 0 30px;}
.buy_show_txt h1{height:37px;overflow:hidden;color:#0850B0;font-size:26px;line-height:33px;font-family:"Arial Black", Gadget, sans-serif;}
.buy_show_txt h2{height:37px;overflow:hidden;line-height:37px;font-size:23px;color:#f90;font-family:"Arial Black", Gadget, sans-serif;}
.buy_show_txt h2 span{font-size:16px;color:#333;padding:0 8px 0 0;}
.buy_show_txt_info{width:530px;padding-top:8px;}
.buy_show_txt_info_tit{height:18px;padding:0 0 0 20px;overflow:hidden;background:url(../images/arr_down.gif) no-repeat 5px 7px;font-size:13px;font-weight:bold;}
.buy_show_txt_info_list{width:530px;padding-top:5px;}
.buy_show_txt_info_list li{width:495px;padding:0 0 0 35px;height:19px;overflow:hidden;background:url(../images/buy_ico.gif) no-repeat 21px 7px;line-height:18px;color:#666;}
.buy_show_attest{float:right;width:124px;height:125px;}
.buy_box{width:888px;padding:20px 0 30px 0;border-bottom:1px #ddd dashed;position:relative;}
.buy_title{height:20px;width:888px;overflow:hidden;line-height:20px;font-size:13px;font-weight:bold;}
.buy_main{width:732px;padding:20px 0 0 78px;height:125px;}
.buy_lock{width:61px;height:70px;overflow:hidden;position:absolute;left:415px;top:87px;background:url(../images/lock.png) no-repeat;}
.buy_pay_box1{float:left;width:347px;}
.buy_pay_box2{float:right;width:347px;}
.buy_pay{width:345px;height:93px;border:1px #ddd solid;background:#fff;padding:17px 0 13px 0;}
.buy_pay2{width:345px;height:93px;border:1px #EED005 solid;background:#FFFFC6;padding:17px 0 13px 0;}
.buy_bank{width:345px;padding:5px 0 0 0;text-align:center;height:21px;}
.buy_text{width:345px;padding:5px 0 0 0;text-align:center;height:22px;overflow:hidden;line-height:22px;}
.buy_btn{width:180px;margin:0 auto;height:40px;overflow:hidden;}
.buy_btn a{display:block;height:40px;width:180px;overflow:hidden;}
.buy_btn a.reg{background:url(../images/reg_btn.png) no-repeat;}
.buy_btn a.swreg{background:url(../images/swreg_btn.png) no-repeat;}
.buy_tips{width:888px;padding:15px 0 0 0;}
.buy_tips_tit{float:left;width:120px;padding-top:5px;overflow:hidden;font-weight:bold;color:#999;font-size:13px;}
.buy_tips_list{float:left;width:760px;}
.buy_tips_list li{width:740px;padding:5px 0 5px 20px;line-height:20px;overflow:hidden;background:url(../images/buy_ico.gif) no-repeat 7px 13px;color:#999;}
.list_prod{width:608px;}
.list_prod li{width:608px;float:left;padding:20px 0 22px 0;background:url(../images/prod_list_line.jpg) repeat-x left bottom;}
.list_prod li.end{background:none;}
.list_prod li .pic{float:left;width:145px;height:145px;overflow:hidden;}
.list_prod li .txtbox{float:right;width:443px;font-size:12px;}
.list_prod li .title{width:440px;height:20px;overflow:hidden;line-height:20px;font-weight:bold;color:#39c;}
.list_prod li .money{color:#f90;height:20px;overflow:hidden;line-height:20px;font-weight:bold;width:440px;padding-top:7px;font-size:14px;}
.list_prod li .info{padding-top:7px;line-height:20px;height:60px;overflow:hidden;width:440px;color:#999;}
.list_prod li .btn{width:440px;padding-top:10px;height:20px;overflow:hidden;}
.list_prod li .btn ul{float:right;}
.list_prod li .btn ul li{float:left;padding:0 10px 0 0;width:74px;height:14px;background:none;}
.list_prod li .btn ul li a{display:block;width:74px;height:14px;overflow:hidden;}
.list_prod li .btn ul li a.buy{background:url(../images/buy_btn.jpg) no-repeat;}
.list_prod li .btn ul li a.download{background:url(../images/download_btn.jpg) no-repeat;}
.list_prod_top{font-weight:bold;width:274px;padding:0 0 0 16px;height:35px;overflow:hidden;line-height:35px;font-size:14px;background:url(../images/list_prod_top.jpg) no-repeat;}
.list_prod_info{width:278px;padding:13px 0 14px 10px;border:1px #ddd solid;background:#fff;}
.list_prod_info li{float:left;width:268px;height:30px;background:url(../images/products_line.jpg) repeat-x left bottom;}
.list_prod_info li.end{background:none;}
.list_prod_info li a{display:block;float:left;height:28px;overflow:hidden;line-height:28px;padding:0 0 0 26px;background:url(../images/products_ico.gif) no-repeat 12px 11px;font-size:12px;color:#333;}
.list_download{width:608px;padding:20px 0;}
.list_download_tit{width:592px;padding:0 0 0 16px;height:40px;background:url(../images/list_top.gif) no-repeat;}
.list_download_tit li{font-size:13px;font-weight:bold;color:#333;float:left;height:40px;line-height:40px;overflow:hidden;}
.list_download_tit li.one{width:170px;}
.list_download_tit li.two{width:100px;text-align:center;}
.list_download_tit li.three{width:115px;text-align:center;}
.list_download_tit li.four{width:87px;text-align:center;}
.list_download_tit li.five{width:115px;text-align:center;}
.list_download_info{width:608px;}
.list_download_info li{width:592px;padding:0 0 0 16px;line-height:50px;border-bottom:1px #eee solid;height:50px;overflow:hidden;color:#999;font-size:11px;}
.list_download_info li span{font-weight:bold;color:#090;}
.list_download_info li .tit1{width:170px;float:left;height:50px;overflow:hidden;}
.list_download_info li .tit2{width:100px;text-align:center;float:left;height:50px;overflow:hidden;}
.list_download_info li .tit3{width:115px;text-align:center;float:left;height:50px;overflow:hidden;}
.list_download_info li .tit4{width:87px;text-align:center;float:left;height:50px;overflow:hidden;}
.list_download_info li .tit5{width:115px;text-align:center;float:left;height:50px;overflow:hidden;}
.list_download_info li a{width:59px;height:22px;overflow:hidden;padding:0 0 0 25px;text-align:left;margin:0 auto;display:block;line-height:22px !important;*line-height:20px !important;margin-top:14px;}
.list_download_info li a:hover{text-decoration:none;}
.list_download_info li a.download{background:url(../images/download_list_btn.jpg) no-repeat;}
.list_download_info li a.buy{background:url(../images/buy_list_btn.jpg) no-repeat;color:#fff;}